
body 				        {background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/far-cry-6-skin.png) !important; background-color:#000000 !important; background-repeat:no-repeat;background-position:center top; overflow-x:hidden; width:100%;}
//.promoButtonOuter1	{display:block; left:660px; top:900px; margin-left:50%; position:absolute;}
//.promoButton1		 	 	{display:block; background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/amd-getyours-div2.jpg); background-repeat:no-repeat; color:#fff; width:147px; height:48px;}
//.promoButtonOuter2	{display:block; right:637px; top:700px; margin-right:50%; position:absolute;}
//.promoButton2		 	 	{display:block; background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/asus-cashback-learnmore-button.jpg); background-repeat:no-repeat; color:#fff; width:200px; height:45px;}
.promo-bg			        {background-color:#fff !important; }
